/**slide**/
h1.sppb-fullwidth-title, small.sppb-slidehsow-sub-title{
    color: #fff!important;text-shadow: 0 0 7px black;
}

small.sppb-slidehsow-sub-title, .sppb-slideshow-fullwidth-item-text {
    color: #fff!important;
   }



/*text*/
.text-02 h2.sppb-addon-title {
font-size: 50px!important;
  color: white;
  text-shadow: -4px -4px 0 #fff, 4px -4px 0 #fff, -4px 4px 0 #fff, 4px 4px 0 #fff;
}


/*feature box*/
.fb-01 h2.sppb-addon-title.sppb-feature-box-title {
    line-height: 30px!important;
    font-size: 25px;
}
.fb-01 h2.sppb-addon-title.sppb-feature-box-title {
    min-height: 60px;
}
.fb-01 .sppb-media-content{
    padding: 30px 30px 0 30px!important;
    background:
    white;
    border-radius: 0 0 50px 50px;
}

.fb-01 {
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    border-radius: 50px;
}

.fb-01 img{
    border-radius: 50px 50px 0 0;
}

@media screen and (max-width:768px){
 .fb-01 .sppb-media-content{padding: 30px 15px 0 15px!important;} 
}


/*animated number*/
.anim-01 .sppb-animated-number {
    font-size: 80px!important;
    font-family: 'Baloo Tamma 2', cursive!important;
    font-weight:900;
}
.anim-01 .sppb-animated-number {
    font-size: 50px!important;
    font-family: 'Baloo Tamma 2', cursive!important;
    font-weight:900;
    margin-bottom: 20px;
}

span.sppb-animated-number-syntax {
    /* float: left; */font-size:50px;
    font-family: 'Baloo Tamma 2', cursive!important;
    font-weight:900;
    line-height: 40px;
    color: initial;
}

.sppb-animated-number {
    /* float: left; */
    text-align: center;
    margin: auto;
    display: inline-block;
}

.sppb-animated-number-title {
    font-size: 30px!important;
    font-weight: 900;font-family: 'Baloo Tamma 2', cursive!important;
}




/*image overlay*/
.io-01 .sppb-addon-overlay-image-content.title-subtitle-bottom-left .overlay-image-title {
    width: 100%;
    padding: 20px 0px 0 0px;
}
.io-01 .sppb-addon-overlay-image-content.title-subtitle-bottom-left:hover .overlay-image-title {
    background: #00000099;
    width: 100%;
    padding: 20px 0px 0 20px;
}

.io-01 .sppb-addon-overlay-image-content.title-subtitle-bottom-left {
    padding: 0;
}

@media screen and (max-width:768px){
.io-01 a {
    font-size: 20px;
    line-height: 0px!important;}
}










/**/



